2 Replies Latest reply on Jul 11, 2013 7:22 PM by Carl Sun

    I need help to get Extension Manager to work with plugins for CS5 can you help me?

    RenT3

      I need help with the extension manager. It was crashing and giving me error message Thread 11 and something about the Kernal and not able to open. Installed Extension manager CC now the error message says that I need photoshop 12.0  or higher. When I open CS5 photoshop it says 12.0. I'm not sure what to do next. I need help to know what to do if I need to reinstall something. When I try to install my plugins for CS5 it gives me error message 12 and then says I need Photoshop 12.0 or greater. It looks like CS5 is 12.0.

      Thank you for your help. I appreciate it very much.

       

      Process:         Adobe Extension Manager CS5 [1048]

      Path: /Applications/Adobe Extension Manager CS5/Adobe Extension Manager CS5.app/Contents/MacOS/Adobe Extension Manager CS5

      Identifier: com.adobe.ExtensionManager

      Version:         "5.0.0.298" (5.0.298)

      Code Type:       X86 (Native)

      Parent Process: launchd [137]

      User ID:         501

       

      Date/Time: 2013-07-08 21:08:14.457 -0700

      OS Version:      Mac OS X 10.8.4 (12E55)

      Report Version:  10

       

      Interval Since Last Report:          37405 sec

      Crashes Since Last Report:           11

      Per-App Interval Since Last Report:  14 sec

      Per-App Crashes Since Last Report:   11

      Anonymous UUID: 9B70C9ED-96D8-4263-59FF-361694A3CC86

       

      Crashed Thread:  11

       

       

      Exception Type: EXC_BAD_ACCESS (SIGBUS)

      Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000